Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 04:38:19 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Dunking Bicycle                    Hello please guys I’m waiting my order no one call me back what kind of service this           08:09 AM, 17th Feb                     Dunking Bicycle                    he call once I couldn’t reach the call he never call back           08:09 AM, 17th Feb                     Dunking Bicycle                    Rest of the websites they keep calling the customer or the next day your delivery person he call once and he didint call next days           08:10 AM, 17th Feb                     Dunking Bicycle                    let me know if they will not call so I can check better service           08:11 AM, 17th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:11 AM, 17th Feb                     Dunking Bicycle                    No one help me unfortunately           08:11 AM, 17th Feb                   Saeedurrahman                   pleas explain the problerm           08:13 AM, 17th Feb                     Dunking Bicycle                    In the conversation           08:14 AM, 17th Feb                     Dunking Bicycle                    I’m tired of speaking to many people they keep saying the same thing           08:14 AM, 17th Feb                     Dunking Bicycle                    They will contact you as soon as possible this is what they said           08:15 AM, 17th Feb                     Dunking Bicycle                    No one call me           08:15 AM, 17th Feb                     Dunking Bicycle                    Regarding delivery I’m waiting my order           08:15 AM, 17th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:18 AM, 17th Feb                     Dunking Bicycle                    Since 13           08:18 AM, 17th Feb                     Dunking Bicycle                    No response even           08:24 AM, 17th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:31 AM, 17th Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:32 AM, 17th Feb                   Saeedurrahman                   we wili write you back on your email [email-masked]           08:32 AM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2113456